DSA-2799-1

NameDSA-2799-1
Descriptionchromium-browser - several
SourceDebian
ReferencesCVE-2013-2931, CVE-2013-6621, CVE-2013-6622, CVE-2013-6623, CVE-2013-6624, CVE-2013-6625, CVE-2013-6626, CVE-2013-6627, CVE-2013-6628, CVE-2013-6629, CVE-2013-6630, CVE-2013-6631, CVE-2013-6632, CVE-2013-6802

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromium-browserunknownwheezy31.0.1650.57-1~deb7u1

Search for package or bug name: Reporting problems